<body>
    <div id="background">
        <div class="ui segments">
            <app-home *ngFor="let currentTopic of allTopics; let i=index;" [topic]="currentTopic" [isOdd] = "i%2==0 ? true : false " >
            </app-home>
        </div>
    </div>
</body>
